<section class="main__article article">
  <div class="container">
    <div class="article__menu menu">
      <button class="menu__burger-btn burger-btn" aria-label="burger-menu">
        <svg width="24" height="9" viewBox="0 0 24 9" fill="none" xmlns="http://www.w3.org/2000/svg"><line y1="1.5" x2="24" y2="1.5" stroke="#6D6D6D" stroke-width="3"></line><line y1="7.5" x2="14" y2="7.5" stroke="#6D6D6D" stroke-width="3"></line></svg>
        <span class="menu__header">{{ 'article.menu_text' | i18n | safe }}</span>
      </button>
      <div class="menu__list list-display-none">
        {% for product in allProducts[lang] %}
          <a class="menu__list__link" href="#{{ product.name }}">{{ product.name }}</a>
        {% endfor %}
      </div>
    </div>
    <div class="article__text">
      <p class="article__paragraph">
        {{ 'article.text' | i18n | safe }}
      </p>
    </div>
  </div>
</section>
